### Name: bootstrapCI
### Title: Bootstrap Confidence Interval
### Aliases: bootstrapCI
### Keywords: multivariate

### ** Examples


      data(dynCorrData)

      ## Example 1: using default smoothing parameters, obtain bootstrap CI estimates
      ##             for all three pairs of responses, for original function only 
      
      examp1.bs <- bootstrapCI(dataFrame=dynCorrData, 
                               depVar=c('resp1', 'resp2', 'resp3'),
                               indepVar='time',
                               subjectVar = 'subject',
                               function.choice = c(1,0,0),
                               B = 200, percentile=c(0.025, 0.975), seed = 5)
      examp1.bs

      ## Example 2: using default smoothing parameters, obtain bootstrap CI estimates
      ##             for all three pairs of responses, for original function only, at -10 days lag,
      ##             at .01 and .99 percentiles 
      
      examp2.bs <- bootstrapCI(dataFrame=dynCorrData, 
                               depVar=c('resp1', 'resp2', 'resp3'),
                               indepVar='time',
                               subjectVar = 'subject',
                               function.choice = c(1,0,0), max.dynCorrLag = -10,
                               B = 200, percentile=c(0.01, 0.99), seed = 7)
      examp2.bs



